Bug 1126441 - Socket leak on failed connection attempt
Summary: Socket leak on failed connection attempt
Keywords:
Status: ON_QA
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: CPP Client
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.4.0
Assignee: Pedro Zapata
QA Contact: Alan Field
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 12:56 UTC by Ion Savin
Modified: 2018-01-30 01:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker HRCPP-171 Major Resolved Socket leak on failed connection attempt 2018-02-09 06:02:35 UTC

Description Ion Savin 2014-08-04 12:56:38 UTC
Merge fix for https://issues.jboss.org/browse/HRCPP-171


Note You need to log in before you can comment on or make changes to this bug.